<?xml version="1.0"?><Report>
    <ReportQuery>
        <Format>
            <ReportTitle>Equipements (salles)</ReportTitle>
            <ReportDescription></ReportDescription>
            <PageSize>.DEFAULT</PageSize>
            <PageOrientation>.DEFAULT</PageOrientation>
            <TopMargin></TopMargin>
            <BottomMargin></BottomMargin>
            <RightMargin></RightMargin>
            <LeftMargin></LeftMargin>
            <pdfFont></pdfFont>
            <pdfFontSize></pdfFontSize>
            <PreExecuteCode>NONE</PreExecuteCode>
            <formBetweenRows>solidline</formBetweenRows>
            <gridDisplay>.DEFAULT</gridDisplay>
            <gridSortable>.DEFAULT</gridSortable>
            <gridSearchable>.DEFAULT</gridSearchable>
            <gridPageable>.DEFAULT</gridPageable>
            <gridPageSize>.DEFAULT</gridPageSize>
        </Format>
        <Datasource>
            <SourceType>database</SourceType>
            <SourceConnection>
                <DatabaseType>mysql</DatabaseType>
                <DatabaseName></DatabaseName>
                <HostName></HostName>
                <ServiceName></ServiceName>
                <UserName></UserName>
                <Password></Password>
            </SourceConnection>
        </Datasource>
        <EntryForm>
            <Query>
                <TableSql></TableSql>
                <WhereSql></WhereSql>
                <GroupSql></GroupSql>
                <RowSelection>all</RowSelection>
                <SQL>
                    <QuerySql></QuerySql>
                    <SQLRaw>select paa.salles.cnom AS nom , icapacite AS capacite 
                        , paa.etablissements.cnom AS etablissement
                        , cnoinventaire AS no_inventaire, paa.salles.icouleur AS couleur
                        from paa.salles 
                        left join paa.etablissements on ietablissement = iid_etablissement where 1=1
                    </SQLRaw>
                </SQL>
                <QueryColumns>
                    <QueryColumn>
                        <Name>nom</Name>
                        <TableName></TableName>
                        <ColumnName>paa.salles.cnom AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF>250*10</ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>capacite</Name>
                        <TableName></TableName>
                        <ColumnName>icapacite AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF>50*10</ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>etablissement</Name>
                        <TableName></TableName>
                        <ColumnName>paa.etablissements.cnom AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>no_inventaire</Name>
                        <TableName></TableName>
                        <ColumnName>cnoinventaire AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF>70*10</ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name>couleur</Name>
                        <TableName></TableName>
                        <ColumnName>paa.salles.icouleur AS</ColumnName>
                        <ColumnType>char</ColumnType>
                        <ColumnLength>30</ColumnLength>
                        <Format>
                            <column_display>hide</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title></column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                    <QueryColumn>
                        <Name></Name>
                        <TableName></TableName>
                        <ColumnName></ColumnName>
                        <ColumnType></ColumnType>
                        <ColumnLength></ColumnLength>
                        <Format>
                            <column_display>show</column_display>
                            <content_type>plain</content_type>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF>40*10</ColumnWidthPDF>
                            <ColumnWidthHTML></ColumnWidthHTML>
                            <column_title>Couleur</column_title>
                            <tooltip></tooltip>
                            <group_header_label>0</group_header_label>
                            <group_header_label_xpos></group_header_label_xpos>
                            <group_header_data_xpos></group_header_data_xpos>
                            <group_trailer_label>0</group_trailer_label>
                        </Format>
                    </QueryColumn>
                </QueryColumns>
                <OrderColumns></OrderColumns>
                <PreSQLS></PreSQLS>
            </Query>
            <Assignments>
                <Assignment>
                    <AssignName></AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>apply_style('CELL', 'background-color', CouleurRGBToHex({couleur}));</Expression>
                    <Condition></Condition>
                </Assignment>
                <Assignment>
                    <AssignName>etablissement</AssignName>
                    <AssignNameNew></AssignNameNew>
                    <Expression>corrigeChevrons({etablissement})</Expression>
                    <Condition></Condition>
                </Assignment>
            </Assignments>
            <Criteria></Criteria>
            <Output>
                <PageHeaders>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>{USER_PARAM,gsNomEtablissement}{STYLE font-size:10pt;height:2cm;border-style:solid;border-width:1 0 1 0;border-color:#000000;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>&lt;br&gt;Liste des équipements{STYLE background-color:#fff000;;font-size:18pt;height:1cm;border-style:solid;border-width:1 0 1 0;border-color:#000000;padding:5px 20px 5px 20px;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>left</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>&lt;br&gt;Tous les équipements de l'établissement
                            Imprimé le : date('d-m-Y à H:i:s'){STYLE font-size:10pt;height:0cm;margin:50px 0px 0px 0px;}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>right</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                    <PageHeader>
                        <LineNumber>1</LineNumber>
                        <HeaderText>{NOMORE}</HeaderText>
                        <Format>
                            <ColumnStartPDF></ColumnStartPDF>
                            <justify>center</justify>
                            <ColumnWidthPDF></ColumnWidthPDF>
                            <ShowInPDF>yes</ShowInPDF>
                            <ShowInHTML>no</ShowInHTML>
                        </Format>
                    </PageHeader>
                </PageHeaders>
                <PageFooters></PageFooters>
                <DisplayOrders>
                    <DisplayOrder>
                        <ColumnName></ColumnName>
                        <OrderNumber>1</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>nom</ColumnName>
                        <OrderNumber>2</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>capacite</ColumnName>
                        <OrderNumber>3</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>no_inventaire</ColumnName>
                        <OrderNumber>4</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>etablissement</ColumnName>
                        <OrderNumber>5</OrderNumber>
                    </DisplayOrder>
                    <DisplayOrder>
                        <ColumnName>couleur</ColumnName>
                        <OrderNumber>6</OrderNumber>
                    </DisplayOrder>
                </DisplayOrders>
                <Groups>
                    <Group>
                        <GroupName>REPORT_BODY</GroupName>
                        <BeforeGroupHeader>blankline</BeforeGroupHeader>
                        <AfterGroupHeader>blankline</AfterGroupHeader>
                        <BeforeGroupTrailer>blankline</BeforeGroupTrailer>
                        <AfterGroupTrailer>blankline</AfterGroupTrailer>
                        <GroupHeaders></GroupHeaders>
                        <GroupTrailers></GroupTrailers>
                    </Group>
                </Groups>
                <Graphs></Graphs>
            </Output>
        </EntryForm>
    </ReportQuery>
</Report>